# morseman

Install with pip:
```
pip install --user .
```

To run (assuming Pip installs to a location in your PATH):
```
morseman
```

## Development
To create a virtualenv and install the dependencies in it:
```
tools/create_venv.sh
```

Activate the virtualenv with `source venv/bin/activate`. To make this easier, you could create
an [alias][] `alias venv='source venv/bin/activate'` in your shell.

[alias]: https://www.computerworld.com/article/2598087/how-to-use-aliases-in-linux-shell-commands.html

If you introduce dependencies, list them in `setup.py` under `install_requires`, and run
`tools/update_requirements.sh`.
